<!DOCTYPE html>
<html>
	<head>
		<title>Lab 6 - Exercise 2</title>
		<meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1" />
        <!--<link rel ="stylesheet" href="../sweden.min.css" />
        <link rel ="stylesheet" href="../jquery.mobile.icons-1.4.5.min.css" />
        <link rel ="stylesheet" href="../jquery.mobile.structure-1.4.5.min.css" />-->
        <link rel="stylesheet" type="text/css" href="../jquery.mobile-1.4.5.min.css">
		<script src="../jquery-2.1.1.min.js"></script>
		<script src="../jquery.mobile-1.4.5.min.js"></script>
	</head>
	<body>
        <div data-role="header" data-position="inline">
            <h1 >Lab 6 - Ex.2</h1>
            <a href="#" data-icon="home">Home</a>
            <a href="#" data-icon="info">About</a>
        </div>
        <br>
        <div data-role="collapsible" data-theme="a" data-content-theme="a">
            <h4>Who are these Dudes</h4>
            <p>
                YES - Heros!
            </p>
        </div>
        <br>
        <ul data-role="listview" data-inset="true">
            <li>
                <a href="hulk.html" data-transition="slideup">
                    <img src="hulk.jpg" />Hulk
                </a>
            </li>
            <li>
                <a href="sheep.html" data-transition="slidedown">
                    <img src="sheep.jpg" />Sheep
                </a>
            </li>
        </ul>
        <div data-role="footer" data-position="fixed">
            <h4 class="ui-title" role="heading" aria-level="1">One Solution</h4>
        </div>
    </body>
</html>